#########################################
# Sukka's Ruleset - Stream Services: North America
# Last Updated: 2025-01-03T15:10:12.545Z
# Size: 11
# License: AGPL 3.0
# Homepage: https://ruleset.skk.moe
# GitHub: https://github.com/SukkaW/Surge
#
# - Fox Now
# - Fox+
# - Hulu
# - Hulu Japan
# - Vudu
# - SHOWTIME
# - encoreTVB
# - Discovery+
# - Paramount+
# - Peacock
#########################################
DOMAIN,this_ruleset_is_made_by_sukkaw.ruleset.skk.moe
USER-AGENT,FOX NOW*
USER-AGENT,FOXPlus*
USER-AGENT,Hulu*
USER-AGENT,encoreTVB*
USER-AGENT,TVer-Release*
USER-AGENT,DPlus*
USER-AGENT,discovery+*
USER-AGENT,PPlus*
USER-AGENT,PeacockMobile*
PROCESS-NAME,com.hulu.plus
################## EOF ##################
